<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/responsive.css">
    <title>Responsive</title>
</head>
<body>
 
    <div id="grilla">
        <header class="border">
                Cabecera
        </header>

        <section id="productos" class="border">
            Sección Productos
        </section>

        <section id="servicios" class="border">
            Sección Servicios
        </section>

        <nav class="border">
            Panel de Navegación

            <section class="grid">
                <div class="miestilo">Menu</div>
                <div class="miestilo">Reseñas 2021</div>
                <div class="miestilo">Reseñas 2020</div>
                <div class="miestilo">Contactanos</div>
            </section>
        </nav>

        <aside class="border">
            Publicidades
        </aside>

        <footer class="border">
            Pie de Pagina
        </footer>

    </div>

    
</body>
</html>